.preloader {
	display:none;
}

.msg-no-js {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	padding:0.75em 0;
	background-color:#212121;
	color:#FFFFFF;
	font-size:14px;
	text-align:center;
	z-index:9999;
}

.msg-no-js:hover {
	color:#FFFFFF;
}

.msg-no-js:focus {
	display:none;
}

.slider__slider-content li {
	display:none
}

.slider__slider-content li:nth-of-type(1) {
	display:block;
	width:100%;
}

.slider__next-item, .slider__prev-item {
	display:none;
}

#contact-form {
	padding-bottom:2em;
}

#contact-form:after {
	margin-left:1em;
	font-size:14px;
	content:"Inputs can not be sent! ";
	color:#666666;
}

.page__header {
	opacity:1;
}

.page__content, .page__card {
	margin-top:0;
	opacity:1;
}

.ani-fade-in {
	opacity:1;
}

.ani-slide-up, .ani-slide-down {
	-webkit-transform:translateY(0%);
	-moz-transform:translateY(0%);
	-o-transform:translateY(0%);
	-ms-transform:translateY(0%);
	transform:translateY(0%);
	opacity:1;
}

.ani-slide-left, .ani-slide-right {
	-webkit-transform:translateX(0%);
	-moz-transform:translateX(0%);
	-o-transform:translateX(0%);
	-ms-transform:translateX(0%);
	transform:translateX(0%);
	opacity:1;
}
